
(cl:in-package :asdf)

(defsystem "squirrel_object_perception_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :actionlib_msgs-msg
               :geometry_msgs-msg
               :sensor_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "ViewpointEntropy" :depends-on ("_package_ViewpointEntropy"))
    (:file "_package_ViewpointEntropy" :depends-on ("_package"))
    (:file "Classification" :depends-on ("_package_Classification"))
    (:file "_package_Classification" :depends-on ("_package"))
    (:file "Saliency" :depends-on ("_package_Saliency"))
    (:file "_package_Saliency" :depends-on ("_package"))
    (:file "DynamicObject" :depends-on ("_package_DynamicObject"))
    (:file "_package_DynamicObject" :depends-on ("_package"))
    (:file "LumpToDB" :depends-on ("_package_LumpToDB"))
    (:file "_package_LumpToDB" :depends-on ("_package"))
    (:file "StampedDynamicObject" :depends-on ("_package_StampedDynamicObject"))
    (:file "_package_StampedDynamicObject" :depends-on ("_package"))
    (:file "BBox" :depends-on ("_package_BBox"))
    (:file "_package_BBox" :depends-on ("_package"))
    (:file "SceneObject" :depends-on ("_package_SceneObject"))
    (:file "_package_SceneObject" :depends-on ("_package"))
    (:file "ObjectToDB" :depends-on ("_package_ObjectToDB"))
    (:file "_package_ObjectToDB" :depends-on ("_package"))
    (:file "BCylinder" :depends-on ("_package_BCylinder"))
    (:file "_package_BCylinder" :depends-on ("_package"))
    (:file "LookForObjectsGoal" :depends-on ("_package_LookForObjectsGoal"))
    (:file "_package_LookForObjectsGoal" :depends-on ("_package"))
    (:file "GraspObjectActionFeedback" :depends-on ("_package_GraspObjectActionFeedback"))
    (:file "_package_GraspObjectActionFeedback" :depends-on ("_package"))
    (:file "GraspObjectResult" :depends-on ("_package_GraspObjectResult"))
    (:file "_package_GraspObjectResult" :depends-on ("_package"))
    (:file "LookForObjectsFeedback" :depends-on ("_package_LookForObjectsFeedback"))
    (:file "_package_LookForObjectsFeedback" :depends-on ("_package"))
    (:file "LookForObjectsActionResult" :depends-on ("_package_LookForObjectsActionResult"))
    (:file "_package_LookForObjectsActionResult" :depends-on ("_package"))
    (:file "LookForObjectsActionFeedback" :depends-on ("_package_LookForObjectsActionFeedback"))
    (:file "_package_LookForObjectsActionFeedback" :depends-on ("_package"))
    (:file "GraspObjectActionResult" :depends-on ("_package_GraspObjectActionResult"))
    (:file "_package_GraspObjectActionResult" :depends-on ("_package"))
    (:file "GraspObjectGoal" :depends-on ("_package_GraspObjectGoal"))
    (:file "_package_GraspObjectGoal" :depends-on ("_package"))
    (:file "LookForObjectsResult" :depends-on ("_package_LookForObjectsResult"))
    (:file "_package_LookForObjectsResult" :depends-on ("_package"))
    (:file "LookForObjectsActionGoal" :depends-on ("_package_LookForObjectsActionGoal"))
    (:file "_package_LookForObjectsActionGoal" :depends-on ("_package"))
    (:file "GraspObjectAction" :depends-on ("_package_GraspObjectAction"))
    (:file "_package_GraspObjectAction" :depends-on ("_package"))
    (:file "GraspObjectActionGoal" :depends-on ("_package_GraspObjectActionGoal"))
    (:file "_package_GraspObjectActionGoal" :depends-on ("_package"))
    (:file "GraspObjectFeedback" :depends-on ("_package_GraspObjectFeedback"))
    (:file "_package_GraspObjectFeedback" :depends-on ("_package"))
    (:file "LookForObjectsAction" :depends-on ("_package_LookForObjectsAction"))
    (:file "_package_LookForObjectsAction" :depends-on ("_package"))
  ))