
(cl:in-package :asdf)

(defsystem "squirrel_object_perception_msgs-srv"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
               :octomap_msgs-msg
               :sensor_msgs-msg
               :squirrel_object_perception_msgs-msg
               :std_msgs-msg
)
  :components ((:file "_package")
    (:file "StartLumpTracking" :depends-on ("_package_StartLumpTracking"))
    (:file "_package_StartLumpTracking" :depends-on ("_package"))
    (:file "GetSaliencyHeight" :depends-on ("_package_GetSaliencyHeight"))
    (:file "_package_GetSaliencyHeight" :depends-on ("_package"))
    (:file "GetSaliencyColor" :depends-on ("_package_GetSaliencyColor"))
    (:file "_package_GetSaliencyColor" :depends-on ("_package"))
    (:file "GetSaliencySurfaceOrientation" :depends-on ("_package_GetSaliencySurfaceOrientation"))
    (:file "_package_GetSaliencySurfaceOrientation" :depends-on ("_package"))
    (:file "StopLumpTracking" :depends-on ("_package_StopLumpTracking"))
    (:file "_package_StopLumpTracking" :depends-on ("_package"))
    (:file "CoveragePlanFile" :depends-on ("_package_CoveragePlanFile"))
    (:file "_package_CoveragePlanFile" :depends-on ("_package"))
    (:file "FindDynamicObjects" :depends-on ("_package_FindDynamicObjects"))
    (:file "_package_FindDynamicObjects" :depends-on ("_package"))
    (:file "SegmentInit" :depends-on ("_package_SegmentInit"))
    (:file "_package_SegmentInit" :depends-on ("_package"))
    (:file "StopObjectTracking" :depends-on ("_package_StopObjectTracking"))
    (:file "_package_StopObjectTracking" :depends-on ("_package"))
    (:file "EntropyMap" :depends-on ("_package_EntropyMap"))
    (:file "_package_EntropyMap" :depends-on ("_package"))
    (:file "SegmentVisualizationOnce" :depends-on ("_package_SegmentVisualizationOnce"))
    (:file "_package_SegmentVisualizationOnce" :depends-on ("_package"))
    (:file "GetSaliency3DSymmetry" :depends-on ("_package_GetSaliency3DSymmetry"))
    (:file "_package_GetSaliency3DSymmetry" :depends-on ("_package"))
    (:file "StartObjectTracking" :depends-on ("_package_StartObjectTracking"))
    (:file "_package_StartObjectTracking" :depends-on ("_package"))
    (:file "Recognize" :depends-on ("_package_Recognize"))
    (:file "_package_Recognize" :depends-on ("_package"))
    (:file "GetSaliencyItti" :depends-on ("_package_GetSaliencyItti"))
    (:file "_package_GetSaliencyItti" :depends-on ("_package"))
    (:file "Segment" :depends-on ("_package_Segment"))
    (:file "_package_Segment" :depends-on ("_package"))
    (:file "CoveragePlan" :depends-on ("_package_CoveragePlan"))
    (:file "_package_CoveragePlan" :depends-on ("_package"))
    (:file "GetSaliencyLocation" :depends-on ("_package_GetSaliencyLocation"))
    (:file "_package_GetSaliencyLocation" :depends-on ("_package"))
    (:file "EntropyMapViz" :depends-on ("_package_EntropyMapViz"))
    (:file "_package_EntropyMapViz" :depends-on ("_package"))
    (:file "SegmentsToObjects" :depends-on ("_package_SegmentsToObjects"))
    (:file "_package_SegmentsToObjects" :depends-on ("_package"))
    (:file "SegmentOnce" :depends-on ("_package_SegmentOnce"))
    (:file "_package_SegmentOnce" :depends-on ("_package"))
    (:file "ActiveExplorationNBV" :depends-on ("_package_ActiveExplorationNBV"))
    (:file "_package_ActiveExplorationNBV" :depends-on ("_package"))
    (:file "GetSaliencySymmetry" :depends-on ("_package_GetSaliencySymmetry"))
    (:file "_package_GetSaliencySymmetry" :depends-on ("_package"))
    (:file "Recognize2d" :depends-on ("_package_Recognize2d"))
    (:file "_package_Recognize2d" :depends-on ("_package"))
    (:file "SegmentVisualizationInit" :depends-on ("_package_SegmentVisualizationInit"))
    (:file "_package_SegmentVisualizationInit" :depends-on ("_package"))
    (:file "StopInstanceTracking" :depends-on ("_package_StopInstanceTracking"))
    (:file "_package_StopInstanceTracking" :depends-on ("_package"))
    (:file "Classify" :depends-on ("_package_Classify"))
    (:file "_package_Classify" :depends-on ("_package"))
    (:file "StartInstanceTracking" :depends-on ("_package_StartInstanceTracking"))
    (:file "_package_StartInstanceTracking" :depends-on ("_package"))
  ))